Cacti (home)ForumsDocumentation

Differences

This shows you the differences between two versions of the page.

manual:100:1_installation [2009/02/23 16:00]
127.0.0.1 external edit
manual:100:1_installation [2016/09/11 17:09] (current)
cigamit [Requirements]
Line 7: Line 7:
 Cacti requires that the following software is installed on your system. Cacti requires that the following software is installed on your system.
  
-  * [[http://oss.oetiker.ch/rrdtool/|RRDTool]] 1.0.49 or 1.2.x or greater +  * [[http://oss.oetiker.ch/rrdtool/|RRDTool]] 1.or greater 
-  * [[http://mysql.com/|MySQL]] 4.1.x or 5.or greater +  * [[http://mysql.com/|MySQL]] 5.1 or greater or ... 
-  * [[http://php.net/|PHP]] 4.3.6 or greater, 5.greater highly recommended for advanced features +  * [[http://mariadb.org/|MariaDB]] 5.or greater 
-  * A Web Server e.g. [[http://apache.org/|Apache]] or IIS+  * [[http://php.net/|PHP]] 5.greater highly recommended for advanced features 
 +  * A compatible Web Server e.g. [[http://apache.org/|Apache]], [[https://www.nginx.com/|NGINX]] or IIS





Personal Tools